// .card {
//     border-radius: 7px;
//     box-shadow: 0 13px 22px 0 rgba(0, 0, 0, 0.14);
// }

.img-logo {
    margin: 15px 0px 15px 0px;
    width: 180px;
}

.row-logo {
    padding: 5px;
}

// .main-panel {
//     margin: 0px !important;
//     padding: 10px 15px !important;
//     min-height: calc(100vh - 123px) !important;
//     float: none !important;
// }